Subject: Re: Colin Donovan - your order has been shipped!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sun, 01 Dec 2019 06:22:57 -0800

handled under: 85319

Thank You
Adam
HFL Customer Support

----- Original Message -----
From:
 "colin o donovan" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Sun, 1 Dec 2019 11:18:53 +0000
Subject:
Re: Colin Donovan - your order has been shipped!

Money has been taken from my account but I have not received any
details of what I'm receiving from ye and I didn't no money was meant
to be taken out because I didn't order anything new please could you
explain what's going on 

On Sat 2 Nov 2019, 3:06 p.m. Dr. Sam Robbins / 4HFL.com,
<[email-masked] [1]> wrote:

Dear Colin Donovan,

Thank you for your order. We wanted to let you know that your package
(#EH-201911011309-466852) was shipped via USPS, USPS First Class Mail
Intl on 11/2/2019.  You can track your package at any time using the
link below.

SHIPPED TO:
Colin Donovan
20 St James square
Tower st
Cork, CORK 0000 IE

TRACK YOUR SHIPMENT: 

This shipment includes the following items:

		ITEM #
		DESCRIPTION
		QTY

		BBE
		Body-Brain Energy (1)
		1

		AV
		AlphaViril (1)
		1

Thank you for your support. Wishing you a very HAPPY & HEALTHY DAY!

Sincere Regards

HFL Customer Care Team

http://HFLsupport.com [2] - 24/7 SUPPORT [CHAT, PHONE & EMAIL]

http://4HFL.com [3] - our site

Links:
------
[1] mailto:[email-masked]
[2] http://HFLsupport.com
[3]
http://emailtrk.shipstation.com/wf/click?upn=0PLZqFmfNmqC1zxwC9MhIjPf75DLm685ZxHJbN-2BQCz0rq-2B9nsRx9npxHaKO48JEiOGKo7oG61RCC1cy1RK-2BnKQ-3D-3D_wEi6ZR2Gsc3CYbayFf-2BGx5Bt5MLnHsCqTN5J8TK89okZ-2F-2FmxK0p-2BMZKxuR0I5kYUxpDEH8s1rh3af2VElO3pNwc6HqeC9pM-2BL9NKb6bDAqqbzO66Z6OH1tSUh8lVVIbcHIYcoq62JPRvG6-2FrBSK8tvM0ILr7PWKuZMkaNIKcYuM6gtTGqsV0wZkls9iwN2-2BIkwC3EsokmsoLiYi2MS8OI-2FGO4S7UeF5vuRGHxrvv3lEWcnaIYS-2Fzi41G3f33PksHooi8vec-2FXW77UzvuhTeUnBshxfIxTtq7dvDNdiFOOeS1uxMYOtj-2BPgU1-2FugT1S1L